# Extra autostart processes
# exec-once = uwsm-app -- my-service
# 1
exec-once = [workspace 1 silent; monitor eDP-1] uwsm-app -- rocketchat-desktop
# 2
exec-once = [workspace 2 silent; monitor eDP-1] uwsm-app -- triliumnext
# 3
exec-once = [workspace 3 silent; monitor eDP-1] omarchy-launch-webapp "https://chatty.aime.team"
# 4
exec-once = [workspace 4 silent; monitor HDMI-A-1] uwsm-app -- zen
# 5
# exec-once = [workspace 5 silent; monitor HDMI-A-1] uwsm-app -- nautilus
# 6
# exec-once = [workspace 6 silent; monitor HDMI-A-1] uwsm-app -- vscodium
# 7
# 8
# exec-once = [workspace 8 silent; monitor HDMI-A-1] omarchy-launch-webapp "http://192.168.1.151/zabbix/"
# exec-once = [workspace 8 silent; monitor eDP-1] uwsm-app -- Telegram
# 9
exec-once = [workspace 9 silent; monitor eDP-1] uwsm-app -- thunderbird
# 10
exec-once = [workspace 10 silent; monitor eDP-1] uwsm-app -- keepassxc
exec-once = [workspace 10 silent; monitor eDP-1] uwsm-app -- bitwarden-desktop
# Scratchpad
# exec-once = [workspace special; silent] uwsm-app -- subl